Click here for lightsabers
  • Home
  • Help
  • Login
  • Register
Pages: 1 ... 15 16 [17] 18 19 20   Go Down
Author Topic: New Obsidian Launcher Available (UPDATED 11/09/2021)  (Read 340235 times)
Racona Nova
Knight of the Obsidian Order
Moderator
Knight Commander
*****

Force Alignment: 1116
Posts: 4771


There is no good or evil....there's only power!


« Reply #240 on: September 23, 2015, 06:36:53 PM »

That's absolutely correct. The "v4" launcher has actually been renamed to UltraSabers Launcher, with the v4 only referring to the new v4 Obsidian sound board. So this "new" launcher has the version no. 1.03 whereas the "old" v3 launcher for v3 boards has the version 3.2.2 (still named 3.1.4 here).
Logged

Sig by Master Nero
Phantasm v3 LE (Obs v3) - AB w/ FoC AS---Manticore (Obs v3) - BR w/ FoC AS (QD)---Archon v2.1 (Obs v3) - RGBW Emerald

hazard502
Vanguard of the Archon Order
Knight Commander
*

Force Alignment: 2272
Posts: 4853


[Give Light Side Points!]


« Reply #241 on: September 24, 2015, 02:24:18 AM »

Okay, noob question... I just downloaded the launcher from the link that was for the windows v4 launcher, but when I open it and update it, it says its version 1.03, not version 3.1.4, am I doing something wrong or do I have the right version?

The obsidian/emerald V3 launcher will always say 3.X.X. ect.

The V4 launcher is capable of software updates. So the very first V4 launcher would've said something like V4 1.0, then after uploading updates to it...it would then say V4 1.01 ect. Plus the V4 launcher has 3-bar tabs in the very top L.H. corner. The V3 doesn't have that.
Logged

Customized Flamberge/BR, Customized LostGray/HP or Tri-AS

Orionys
Force Sensitive
*

Force Alignment: 0
Posts: 2


« Reply #242 on: December 06, 2015, 06:21:23 PM »

Just got my Ultrasaber Archon v3, Emerald Edition Custom LED Saber. Going thru the Windows setup with the v1.0.3 launcher, as instructed...it would appear did not install the driver pack for the sound board. It does recognize the LED driver. Is there a drive and inf I can get to manually update the drive on the discovered unknown USB device it detects when connecting my sound board?  Windows 10 Pro 64bit.
Logged

Racona Nova
Knight of the Obsidian Order
Moderator
Knight Commander
*****

Force Alignment: 1116
Posts: 4771


There is no good or evil....there's only power!


« Reply #243 on: December 06, 2015, 06:28:32 PM »

Did you try to use a USB hub on a USB 2.0 port? Win 8 and Win 10 have some problems with the Obsidian sound boards when they're connected directy to the PC.
Logged

Sig by Master Nero
Phantasm v3 LE (Obs v3) - AB w/ FoC AS---Manticore (Obs v3) - BR w/ FoC AS (QD)---Archon v2.1 (Obs v3) - RGBW Emerald

Feep
Force Sensitive
*

Force Alignment: 0
Posts: 1


« Reply #244 on: December 15, 2015, 05:00:41 AM »

EDIT: Never mind, just found the second USB port. Cheers, guys!
« Last Edit: December 15, 2015, 05:14:49 AM by Feep » Logged

Uthergoriem
Force Sensitive
*

Force Alignment: 0
Posts: 6


« Reply #245 on: January 15, 2016, 02:59:04 PM »

hello guys, I have a little problem. A friend give me his ultrasaber, I put it the obsidian launcher on my PC and works correct but I try so many times to conect de saber and... nothing. I prove on another PC and the same, conect the Mini USB Wire and nothing happens. Please I need to know if the obsidian soundboard uses a special miniUSB because Im from Spain and I conect it with wires buy it here, the original wire I dont have it.
thank you
Logged

Landen Se-Sentien
Shadow Sentinel of the Manticore Order
Knight Commander
*

Force Alignment: 1828
Posts: 3781


I work in the Darkness in service of the Light


« Reply #246 on: January 15, 2016, 04:05:11 PM »

First, please reply to the rules section. It's in big, red letters at the top of the main page.

Second, your saber must be turned on to connect.  Open the launcher on your computer, turn on the saber, and then connect it.  See if that does it.
Logged

Signature banner by DarthScrub

Uthergoriem
Force Sensitive
*

Force Alignment: 0
Posts: 6


« Reply #247 on: January 15, 2016, 04:43:01 PM »

First, please reply to the rules section. It's in big, red letters at the top of the main page.

Second, your saber must be turned on to connect.  Open the launcher on your computer, turn on the saber, and then connect it.  See if that does it.
I know, I always put it on.
Sorry If I miss putting here the post. Im New and spanish, my inglish Its not 100% perfect.
Logged

frolof
Knight Officer
*

Force Alignment: -10
Posts: 147


The force has a strong influence on a weak mind.


« Reply #248 on: February 05, 2016, 10:11:52 AM »

Hi, fro here.

Something here has been bugging me alot. I want to access Obsidian soundboard and alter the sound so it doesnt blow my ears out.
But i cant since it doesnt detect my saber, emerald driver works fine!

Is there a fix for this? Im using Windows 8.1
Logged

LIGHTSIDE POINTS PLEASE

''You've failed your highness. I am a Jedi, like my father before me.'' - Luke Skywalker


Archon v3.1 (Emerald) Heavy grade
Flamberge (Premium) Blazing red Heavy grade
Glaflex CE (Emerald) UltraEdge Heavy grade
The Initiate v3 (Stunt) red Heavy grade
2 Dark Apprentice v4 (No sound) Initiate Purple and Green UltraEdge Midgrade

ithekro
Knight Commander
*

Force Alignment: 227
Posts: 928


Andromeda Rising


« Reply #249 on: February 05, 2016, 11:03:01 AM »

Dumb question one:  Are you plugging it into the correct board, there are two mini-USB ports, or should be two as long as it isn't an Obsidian LITE.

Other than that, I got nothing entirely useful to add.  For all I know I'll have the same issues in a few days.
Logged

UltraSabers Owned:
Archon v3.1 (RGBW v4)
Apprentice v4 (RGBA v4)
Archon v2 (RGBW D)
Dark Apprentice LE v4 (AS)
Sentinel LE v4 (FO)
Dominix LE v4 (unknown)

UltraSaber's Gifted:
Initiate LE v4 (CG) - Upgraded to Obsidian v4
Dark Apprentice LE v4 (BR) - Upgraded to Obsidian v4
Initiate v2 (AB)
Renegade (RGBW v4)
Graflex SE (RGBW v4)
The Dominix v2 (BR)
Dark Prophecy v3 (BR LITE)
Lost Grey (RBGW v4)
Fulcrum (RGBW v4)

frolof
Knight Officer
*

Force Alignment: -10
Posts: 147


The force has a strong influence on a weak mind.


« Reply #250 on: February 05, 2016, 02:45:05 PM »

Dumb question one:  Are you plugging it into the correct board, there are two mini-USB ports, or should be two as long as it isn't an Obsidian LITE.

Other than that, I got nothing entirely useful to add.  For all I know I'll have the same issues in a few days.

It doesnt matter which port i plug it into on the saber. It detects the emerald drive flawlessly.
The other one it just says it doesnt recognise the device. I figured that is the obsidian board.

How do i fix this issue?
Logged

LIGHTSIDE POINTS PLEASE

''You've failed your highness. I am a Jedi, like my father before me.'' - Luke Skywalker


Archon v3.1 (Emerald) Heavy grade
Flamberge (Premium) Blazing red Heavy grade
Glaflex CE (Emerald) UltraEdge Heavy grade
The Initiate v3 (Stunt) red Heavy grade
2 Dark Apprentice v4 (No sound) Initiate Purple and Green UltraEdge Midgrade

hazard502
Vanguard of the Archon Order
Knight Commander
*

Force Alignment: 2272
Posts: 4853


[Give Light Side Points!]


« Reply #251 on: February 06, 2016, 05:49:40 AM »

Sometimes it's either: Batteries are too low(ideally should be fully charged before connecting), USB cable has a break in it and won't connect, order of operations isn't followed for connecting your board to the program(ie: saber on, connect cable, open program).  If I think of anymore issues that could occur I'll drop in again. 
Logged

Customized Flamberge/BR, Customized LostGray/HP or Tri-AS

chibajoe
Force Sensitive
*

Force Alignment: 0
Posts: 5


« Reply #252 on: February 11, 2016, 10:54:52 PM »

Is it still possible to download v3.1.4?  I have an older board (SN#1164xxxx) and neither v2.2.2 nor the new v1.04 will work.  The v1.04 software tells me that it's an older board, and the v2.2.2 software keeps saying it can't find a updLED.bmp file.  The v2.2.2 software works fine with my V1 saber.   Huh
Logged

ithekro
Knight Commander
*

Force Alignment: 227
Posts: 928


Andromeda Rising


« Reply #253 on: February 12, 2016, 06:56:52 AM »

Does v1.03 work without upgrading to 1.04 for your older saber?  Or is it something else?
Logged

UltraSabers Owned:
Archon v3.1 (RGBW v4)
Apprentice v4 (RGBA v4)
Archon v2 (RGBW D)
Dark Apprentice LE v4 (AS)
Sentinel LE v4 (FO)
Dominix LE v4 (unknown)

UltraSaber's Gifted:
Initiate LE v4 (CG) - Upgraded to Obsidian v4
Dark Apprentice LE v4 (BR) - Upgraded to Obsidian v4
Initiate v2 (AB)
Renegade (RGBW v4)
Graflex SE (RGBW v4)
The Dominix v2 (BR)
Dark Prophecy v3 (BR LITE)
Lost Grey (RBGW v4)
Fulcrum (RGBW v4)

Racona Nova
Knight of the Obsidian Order
Moderator
Knight Commander
*****

Force Alignment: 1116
Posts: 4771


There is no good or evil....there's only power!


« Reply #254 on: February 13, 2016, 06:13:46 PM »

Your board should only be used with the v2.2.2 launcher because the first three numbers of its s/n are smaller than 121! You may need to re-install the launcher with administrator rights. Any other launcher will NOT work!
Logged

Sig by Master Nero
Phantasm v3 LE (Obs v3) - AB w/ FoC AS---Manticore (Obs v3) - BR w/ FoC AS (QD)---Archon v2.1 (Obs v3) - RGBW Emerald

Pages: 1 ... 15 16 [17] 18 19 20   Go Up
Send this topic | Print
Jump to: